
rem rgf, 2021-02-05, classpath must boint to bsf4rexx!
call rexxj2.cmd show_version.rex

call rexxj2.cmd f:\work\svn\oorexx\test\trunk\testOORexx.rex -R  %cd%\bsf4rexx\rgf -s
call rexxj2.cmd f:\work\svn\oorexx\test\trunk\testOORexx.rex -R  %cd%\bsf4rexx\rgf_multithreading -s


